*,
::after,
::before {
  box-sizing: border-box;
  font-family: "Roboto", sans-serif;
  text-decoration: none;
  list-style: none;
}

ul[class],
ol[class],
p {
  margin: 0;
  padding: 0;
  list-style: none;
}
:root {
  --main-color: #f26522;
  --font-color: #ffffff;
}

.wrapper {
  width: 100%;
  height: 100%;
}

.ground {
  background: #000000 url(../img/background.png) no-repeat;
  background-size: cover;
  height: 100%;
}
.header-main {
  padding-top: 50px;
  padding-bottom: 17px;
}
.container {
  max-width: 1058px;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
}
.logo-contact {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo-item {
  background: url(../img/logo1.png) no-repeat;
  background-position: left;
}
.logo-text {
  text-transform: uppercase;
  display: grid;
  position: relative;
  left: 61px;
  top: 2px;
}
.logo-title {
  font-weight: bold;
  color: var(--font-color);
}
.milan {
  align-self: end;
  font-size: 29px;
  line-height: 27px;
}
.holidays {
  font-size: 18px;
  line-height: 18px;
  font-weight: bold;
}
.logo-item:hover {
  color: var(--main-color);
  background: url(../img/logo2.png) no-repeat;
  background-position: left;
}
.wrap {
  display: grid;
  gap: 19px;
  justify-items: end;
}
.contact {
  color: var(--font-color);
  font-size: 18px;
}
.galery-holder {
  position: relative;
}
.galery-title {
  color: var(--font-color);
  text-align: center;
  font-size: 18px;
  line-height: 18px;
  font-weight: normal;
}
.block-details {
  color: var(--font-color);
}
.block-link {
  color: var(--font-color);
}

.galery-block {
  background-color: var(--main-color);
  width: 296px;
  position: absolute;
  top: 218px;
  left: 2px;
  visibility: hidden;
}

.galery-holder:hover .galery-block {
  visibility: visible;
  transform: translateY(-53px);
}
.galery-items:hover .galery-title {
  color: var(--main-color);
}
.contact:hover {
  color: var(--main-color);
}
.logo-item:hover .logo-title {
  color: var(--main-color);
}

.block-viev {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 2fr;
  grid-template-areas:
    "form form"
    "price view";
  align-items: center;
  grid-row-gap: 8px;
}

.form {
  grid-area: form;
  font-size: 10px;
  line-height: 10px;
  padding-top: 7px;
  padding-left: 16px;
}
.price {
  grid-area: price;
  font-size: 20px;
  line-height: 20px;
  padding-left: 16px;
}
.view {
  grid-area: view;
  font-size: 14px;
  line-height: 14px;
  justify-self: center;
}

.galery-offers {
  display: grid;
  grid-template-columns: repeat(3, 300px);
  column-gap: 62px;
  row-gap: 37px;
}
.copyright-title {
  color: var(--font-color);
  font-size: 12px;
  text-align: center;
  padding-bottom: 15px;
  padding-top: 49px;
}
.view::before,
.view::after {
  content: "";
  position: absolute;
  width: 5px;
  transform: rotate(45deg);
  right: 16px;
  bottom: 18px;
  outline: var(--font-color) solid 1px;
}
.view::after {
  bottom: 14px;
  transform: rotate(135deg);
}
.galery-img {
  width: 100%;
  height: 100%;
  border: 2px solid var(--font-color);
  border-image: linear-gradient(to bottom, var(--font-color), #000000) 1 100%;
}
